/* @override 
	http://localhost:8888/qs/unified/17/colourshift2/templates/jbcolourshift/css/k2.css
	http://localhost:8888/qs/unified/17/colourshift/templates/jbcolourshift/css/k2.css
*/

/*------------------------------------------------------------------
Template:	JB ColourShift
Version:	Joomla 1.5
Zen Grid: 	v2.0
Copyright:	Joomlabamboo
Created:	December 2011
------------------------------------------------------------------ 

 General K2 Styles and Wrappers
---------------------------------------------------*/

.k2Header, .itemBody, .k2RatingBlock, .itemSocialSharing, .k2Links, .k2AuthorBlock, .k2Navigation, #k2Container.itemView , .k2AuthorLatest, .k2Comments, .k2ItemContainer { margin-bottom:20px; }
.k2Links, .k2Navigation, #k2Container.itemView  { border-bottom-style: solid; border-bottom-width: 1px; padding: 0 0 10px; }
.k2ItemList .k2ItemView { border-bottom: 4px solid #f2f2f2; margin: 0 0 20px; padding: 0 0 20px; }

.k2ItemContainer { border-bottom: 4px solid #f2f2f2; padding: 0 0 20px; position: relative; }

/*Edit Link*/
.k2ItemContainer .editLink { position: absolute; top: 0; right: 0; z-index: 10; }
.k2ItemContainer .editLink a { background: transparent url(../../../images/M_images/edit.png) no-repeat scroll 0 0; width: 18px; height: 18px; text-indent: -9999em; display: block; }

.k2Header { border-bottom: 4px solid #f2f2f2; padding: 0 0 10px; position: relative;z-index: 1;}
.catItemView .k2Header { width: 85%; float: right; }
.k2Header .separator { color: #DDDDDD; padding: 0 10px; }

/*Title*/
.k2Title.icons { padding:0 140px 0 0; }
.k2Title .featured { background-color: #e8e8e8; font-family: arial; font-size: 35%; font-weight: normal; right: 0; padding: 6px 5px; position: absolute; text-transform: uppercase; top: -10px; line-height: 1; border-bottom-style: solid; border-bottom-width: 1px; color: #FFFFFF; }
.k2Title { margin: 0 0 10px 0; position: relative; }

.k2ItemContainer.cols2 h2 {font-size:1.6em;}
.k2ItemContainer.cols3 h2 {font-size:1.4em;}
.k2ItemContainer.cols4 h2 {font-size:1.2em;}

#k2ItemListLeading {margin-bottom: 30px}
.k2ItemContainer.cols2 span.separator,.k2ItemContainer.cols3 span.separator,.k2ItemContainer.cols4 span.separator {display: none;}

.k2ItemContainer.cols2 .k2Category,
.k2ItemContainer.cols3 .ItemCommentsLink a,
.k2ItemContainer.cols3 .createDate,
.k2ItemContainer.cols3 .k2Category,
.k2ItemContainer.cols3 .ItemCommentsLink a,
.k2ItemContainer.cols3 .createDate,
.k2ItemContainer.cols4 .k2Category,
.k2ItemContainer.cols4 .ItemCommentsLink a,
.k2ItemContainer.cols4 .createDate 
{
display: block;
}

.commenttext {margin: 0 0 30px}
span.commentToolbar {margin: 0 20px;font-size: 90%;}

/*Date*/
.createDate, .k2Category, .ItemCommentsLink { display: inline; font-size: 90%; line-height: 2; }

/*Toolbar*/
.k2Toolbar ul li a:hover, .k2Toolbar ul li span:hover { background-position:-0 -20px; }
.k2Toolbar ul li { float: right; }
.k2Toolbar ul li a span, .k2Toolbar ul li span span { background:none; }
.k2Toolbar ul li a, .k2Toolbar ul li span { background: transparent url(../images/sprite.png) no-repeat scroll 0 0; height: 20px; width: 20px; float: right; text-indent: -9999em; display: block; }
.k2Toolbar ul li .k2TextResizerTitle { display:none; }
.k2Toolbar ul li #fontDecrease:hover { background-position:-120px -20px; }
.k2Toolbar ul li #fontDecrease { background-position:-120px 0; }
.k2Toolbar ul li #fontIncrease:hover { background-position:-100px -20px; }
.k2Toolbar ul li #fontIncrease { background-position:-100px 0; }
.k2Toolbar ul li .k2PrintLink:hover { background-position:-20px -20px; }
.k2Toolbar ul li .k2PrintLink { background-position:-20px 0; }
.k2Toolbar ul { list-style: none; margin: 0; padding: 0; }
.k2Toolbar { position: absolute; top: 0; right: 0; min-width: 130px; float: right; }

/*Rating*/
.k2RatingBlock span { display: block; clear: both; }
.k2RatingBlock .itemRatingForm .formLogLoading { background: url(../html/com_k2/templates/colourshift/images/system/loading.gif) no-repeat left center; height: 25px; padding: 0 0 0 20px; }
.k2RatingBlock .itemRatingForm .k2RatingList li a:hover, .k2RatingBlock .itemRatingForm .k2RatingList li .itemCurrentRating:hover { background:transparent url(../html/com_k2/templates/colourshift/images/system/transparent_star.gif) left -1000px repeat-x; }
.k2RatingBlock .itemRatingForm .k2RatingList li a, .k2RatingBlock .itemRatingForm .k2RatingList li .itemCurrentRating { position: absolute; top: 0; left: 0; text-indent: -1000px; height: 25px; line-height: 25px; outline: none; overflow: hidden; border: none; cursor: pointer; }
.k2RatingBlock .itemRatingForm .k2RatingList li a:hover { background-position:left bottom; }
.k2RatingBlock .itemRatingForm .k2RatingList li a.one-star { width: 20%; z-index: 6; }
.k2RatingBlock .itemRatingForm .k2RatingList li a.two-stars { width: 40%; z-index: 5; }
.k2RatingBlock .itemRatingForm .k2RatingList li a.three-stars { width: 60%; z-index: 4; }
.k2RatingBlock .itemRatingForm .k2RatingList li a.four-stars { width: 80%; z-index: 3; }
.k2RatingBlock .itemRatingForm .k2RatingList li a.five-stars { width: 100%; z-index: 2; }
.k2RatingBlock .itemRatingForm .k2RatingList li .itemCurrentRating { z-index: 1; background-position: 0 center; margin: 0; padding: 0; }
.k2RatingBlock .itemRatingForm .k2RatingList li { display: inline; background: none; padding: 0; }
.k2RatingBlock .itemRatingForm .k2RatingList { background: transparent url(../html/com_k2/templates/colourshift/images/system/transparent_star.gif) left -1000px repeat-x; position: relative; float: left; width: 125px; height: 25px; overflow: hidden; list-style: none; margin: 0; padding: 0; background-position: left top; }
.k2RatingBlock .itemRatingForm .itemRatingLog { font-size: 11px; margin: 0; padding: 0 0 0 4px; float: left; }
.k2RatingBlock .itemRatingForm { display: block; vertical-align: middle; line-height: 25px; float: left; }
.k2RatingBlock span.siteRoot { display:none; }
.k2RatingBlock { font-size:90%; float: left; width: 100%;}

/*ReadMore*/
div.k2ReadMore { float: right; }

/*Hits*/
.k2Hits { float: left; display: block; font-size: 90%; }

/*Modified Date*/
.k2DateModified { display: block; font-size: 90%; font-style: italic; text-align: right; float: right }
.k2ItemList .k2DateModified { border: 0 none; padding: 0; margin: 0; }

/*Social Sharing*/
.itemSocialSharing .itemTwitterButton, .itemSocialSharing .itemFacebookButton, .itemSocialSharing .itemGooglePlusOneButton { width: 33%; float: left; }

/*Links*/
.k2Links .k2HitsTwitter, .k2Links .k2HitsBlock { font-size:90%; }
.k2ItemList .k2Links { border:0 none; }

/*Tags*/
.k2TagsBlock { font-size: 90%; font-style: italic; line-height: 2; }
.k2TagsBlock span { font-weight:bold; }
.k2TagsBlock .k2Tags li { display: inline; padding: 0 3px; text-align: center; }
.k2TagsBlock .k2Tags { margin: 0; padding: 0; list-style: none; display: inline; }

/*Author*/
.k2AuthorAvatar { float: left; margin: 0 3% 20px 0; width: 12%; height: auto; -moz-box-shadow: 4px 4px 1px #cccccc; -webkit-box-shadow: 4px 4px 1px #cccccc; box-shadow: 4px 4px 1px #cccccc; }
.k2AuthorLatest ul li, .k2Related ul li{ padding:0 3px; }
.k2AuthorLatest ul, .k2Related ul { list-style: none; margin: 0; padding: 0; line-height: 2.5; }

/*Navigation*/
.k2Navigation .k2NavigationTitle { display: block; font-weight: bold; }
.k2Navigation .k2Previous { float:left; }
.k2Navigation .k2Next { float:right; }

/*Comments*/
.k2Comments label { padding-top:10px; }
.k2Comments input { width:96%; }

/*Font Resized*/
.smallerFontSize { font-size: 100%; line-height: inherit; }
.largerFontSize { font-size: 150%; line-height: 140%; }

/*Feed Icon*/
.k2FeedIcon a { background: transparent url(../html/com_k2/templates/colourshift/images/fugue/feed.png) no-repeat scroll 0 0; width: 16px; height: 16px; text-indent: -9999em; display: block; float: right; }

/*Comment layout*/
span.commentLink a {
float: right; 
}

ul.k2CommentsList {
margin: 0 0 30px ;
}

ul.k2CommentsList li {
list-style-type: none;margin-bottom: 30px;padding: 8px 0;
}

ul.k2CommentsList li img {
float: left;padding: 4px;border: 1px solid #ddd;margin-right: 20px;
}


ul.k2CommentsList span.commentDate,span.commentAuthorName  {
font-style: italic;color: #999;font-size: 90%;margin-left: 20px;
}

ul.k2CommentsList span.commentDate {
margin-left: 0;
}

span.commentAuthorName {
clear: both;;
}

.k2ItemContainer.cols2 {
	float: left;
	width: 48%;
}

.k2ItemContainer.cols3 {
	width: 31%;
	float: left;
	margin-right: 3%;
}

.k2ItemContainer.cols4 {
	width: 23%;
	float: left;
	margin-right: 2%;
}

.itemContainerLast.cols2,.itemContainerLast.cols3,.itemContainerLast.cols4 {
float: right;margin: 0;
}